/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gssdp-1.6/libgssdp/gssdp-client.h -> /usr/pkg/include/gssdp-1.6/libgssdp/gssdp-client.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gssdp-1.6/libgssdp/gssdp-enums.h -> /usr/pkg/include/gssdp-1.6/libgssdp/gssdp-enums.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gssdp-1.6/libgssdp/gssdp-error.h -> /usr/pkg/include/gssdp-1.6/libgssdp/gssdp-error.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gssdp-1.6/libgssdp/gssdp-resource-browser.h -> /usr/pkg/include/gssdp-1.6/libgssdp/gssdp-resource-browser.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gssdp-1.6/libgssdp/gssdp-resource-group.h -> /usr/pkg/include/gssdp-1.6/libgssdp/gssdp-resource-group.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gssdp-1.6/libgssdp/gssdp.h -> /usr/pkg/include/gssdp-1.6/libgssdp/gssdp.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgssdp-1.6.so -> /usr/pkg/lib/libgssdp-1.6.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgssdp-1.6.so.0 -> /usr/pkg/lib/libgssdp-1.6.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgssdp-1.6.so.0.106.2 -> /usr/pkg/lib/libgssdp-1.6.so.0.106.2
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/gssdp-1.6.pc -> /usr/pkg/lib/pkgconfig/gssdp-1.6.pc
